## libjpfcodegen-java 0.4%2Bdfsg1

=== debian/control ===
Source: libjpfcodegen-java
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: tony mancill <tmancill@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: java
Priority: extra
Build-Depends: ant,
               debhelper (>= 8),
               javahelper,
Build-Depends-Indep: default-jdk,
                     libcommons-logging-java,
                     libjpf-java,
                     tidy,
                     velocity
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/libjpfcodegen-java.git
Vcs-Git: git://anonscm.debian.org/pkg-java/libjpfcodegen-java.git
Homepage: http://page.mi.fu-berlin.de/oezbek/jpf/

Package: libjpfcodegen-java
Architecture: all
Depends: ${misc:Depends}
Description: tool for generating classes from JPF plug-ins
 JPF Code Generator is a handy little tool that generates classes for
 accessing the attributes and extensions of JPF plug-ins from plugin.xml
 files. This has the advantage of providing a strongly typed access to the
 plug-in and simplyfies working with plug-ins.
