## libjpfcodegen-java 0.4+dfsg

=== debian/changelog ===
libjpfcodegen-java (0.4+dfsg-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: change build dependency from default-jdk-builddep to
    default-jdk.

  [ tony mancill ]
  * debian/control: 
      add ${misc:Depends}
      depend on javahelper; drop dependency on quilt
  * Bump Standards-Version to 3.9.1: no changes
  * Set debian/compat to 7; depend on debhelper 7.
  * debian/rules: modify for debhelper 7 + javahelper

 -- tony mancill <tmancill@debian.org>  Tue, 03 Aug 2010 20:59:35 -0700

libjpfcodegen-java (0.4+dfsg-1) unstable; urgency=low

  * Initial release (closes: #519125).

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Sep 2009 22:45:16 +0200
