=== debian/control ===
Source: libjpfcodegen-java
Section: java
Priority: extra
Maintainer: gregor herrmann <gregoa@debian.org>
Uploaders: tony mancill <tmancill@debian.org>
Build-Depends: debhelper (>= 7), ant, javahelper
Build-Depends-Indep: default-jdk, tidy,
 libcommons-logging-java, velocity (>= 1.5), libjpf-java
Standards-Version: 3.9.1
Homepage: http://page.mi.fu-berlin.de/oezbek/jpf/
Vcs-Svn: http://svn.toastfreeware.priv.at/debian/libjpfcodegen-java/trunk/
Vcs-Browser: http://svn.toastfreeware.priv.at/wsvn/ToastfreewareDebian/libjpfcodegen-java/trunk

Package: libjpfcodegen-java
Architecture: all
Depends: ${misc:Depends}, default-jre-headless | java-runtime-headless
Description: tool for generating classes from JPF plug-ins
 JPF Code Generator is a handy little tool that generates classes for
 accessing the attributes and extensions of JPF plug-ins from plugin.xml
 files. This has the advantage of providing a strongly typed access to the
 plug-in and simplyfies working with plug-ins.
