=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java
export CLASSPATH=/usr/share/java/commons-logging.jar:/usr/share/java/jpf.jar:/usr/share/java/velocity.jar

%:
	dh $@ --with javahelper
