## libjpfcodegen-java 0.4+dfsg1

=== debian/changelog ===
libjpfcodegen-java (0.4+dfsg1-2) unstable; urgency=medium

  * Team Upload

  [ gregor herrmann ]
  * Remove myself from Uploaders.

  [ Andreas Tille ]
  * Point Homepage to Github
  * Point watch file to Github
  * Remove files form upstream source via Files-Excluded
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Build-Depends-Indep: s/default-jdk/default-jdk-headless/
  * Fix clean target
    Closes: #1048180

 -- Andreas Tille <tille@debian.org>  Sat, 08 Feb 2025 23:18:19 +0100

libjpfcodegen-java (0.4+dfsg1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 12:14:04 +0100

libjpfcodegen-java (0.4+dfsg1-1) unstable; urgency=medium

  * debian/get-orig-source: also remove sourceless minified Javascript
    files.
  * Create new +dfsg1 "release" without those files.
    Closes: #736866
  * Drop debian/README.source which still talked about quilt.
  * debian-libs.patch: update DEP3 headers.
  * debian/control: use canonical URLs for Vcs-* fields.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Register documentation with doc-base system.
  * Don't compress documentation.
  * Bump debhelper compatibility level to 8. Drop unneeded version from
    build dependencies.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 27 Jan 2014 22:28:21 +0100

libjpfcodegen-java (0.4+dfsg-4) unstable; urgency=low

  [ gregor herrmann ]
  * Update Vcs-* headers.

  [ tony mancill ]
  * Update Maintainer field for Java team maintenance.
  * Add gregor to Uploaders.

 -- tony mancill <tmancill@debian.org>  Tue, 29 May 2012 17:23:32 -0700

libjpfcodegen-java (0.4+dfsg-3) unstable; urgency=low

  * Bump debhelper Build-Dep to 7.0.8 to support --with.
  * Bump Standards-Version to 3.9.3 (no changes)
  * Remove needless Depends on JRE.

 -- tony mancill <tmancill@debian.org>  Thu, 22 Mar 2012 14:11:09 -0700
