=== debian/control ===
Source: libjpfcodegen-java
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: tony mancill <tmancill@debian.org>
Section: java
Priority: optional
Build-Depends: ant,
               debhelper-compat (= 13),
               javahelper
Build-Depends-Indep: default-jdk-headless,
                     libcommons-logging-java,
                     libjpf-java,
                     tidy,
                     velocity
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/libjpfcodegen-java
Vcs-Git: https://salsa.debian.org/java-team/libjpfcodegen-java.git
Homepage: https://github.com/magsilva/jpfcodegen

Package: libjpfcodegen-java
Architecture: all
Depends: ${misc:Depends}
Description: tool for generating classes from JPF plug-ins
 JPF Code Generator is a handy little tool that generates classes for
 accessing the attributes and extensions of JPF plug-ins from plugin.xml
 files. This has the advantage of providing a strongly typed access to the
 plug-in and simplyfies working with plug-ins.
