=== debian/rules ===
--- 
+++ 
@@ -5,3 +5,10 @@
 
 %:
 	dh $@ --with javahelper
+
+override_dh_clean:
+	dh_clean
+	find . -name "*.class" -delete
+
+override_dh_compress:
+	dh_compress -Xresources
