=== debian/watch ===
version=4

opts="mode=git,pretty=0.4+git%cd.%h,repacksuffix=+dfsg,dversionmangle=auto" \
    https://github.com/magsilva/jpfcodegen.git HEAD
